<?xml version="1.0"?>
<WizdomLanguages>
<WizdomLanguage DisplayName="Arabic" LCID="1025" Tag="ar-sa" DateFormat="dd/MM/yy" TranslationYes="نعم" TranslationNo="لا"></WizdomLanguage>
<WizdomLanguage DisplayName="Bulgarian" LCID="1026" Tag="bg-bg" DateFormat="d.M.yyyy" TranslationYes="Да" TranslationNo="Не"></WizdomLanguage>
<WizdomLanguage DisplayName="Catalan" LCID="1027" Tag="ca-es" DateFormat="dd/MM/yyyy" TranslationYes="SÍ" TranslationNo="No"></WizdomLanguage>
<WizdomLanguage DisplayName="Chinese (Traditional)" LCID="1028" Tag="zh-tw" DateFormat="yyyy/M/d" TranslationYes="是啊" TranslationNo="沒有"></WizdomLanguage>
<WizdomLanguage DisplayName="Czech" LCID="1029" Tag="cs-cz" DateFormat="d. M. yyyy" TranslationYes="Ano" TranslationNo="Ne"></WizdomLanguage>
<WizdomLanguage DisplayName="Danish" LCID="1030" Tag="da-dk" DateFormat="dd-MM-yyyy" TranslationYes="Ja" TranslationNo="Nej"></WizdomLanguage>
<WizdomLanguage DisplayName="German" LCID="1031" Tag="de-de" DateFormat="dd.MM.yyyy" TranslationYes="Ja" TranslationNo="Nein"></WizdomLanguage>
<WizdomLanguage DisplayName="German (Switzerland)" LCID="2055" Tag="de-ch" DateFormat="dd.MM.yyyy" TranslationYes="Ja" TranslationNo="Nein"></WizdomLanguage>
<WizdomLanguage DisplayName="Greek" LCID="1032" Tag="el-gr" DateFormat="d/M/yyyy" TranslationYes="Ναι" TranslationNo="Όχι"></WizdomLanguage>
<WizdomLanguage DisplayName="Finnish" LCID="1035" Tag="fi-fi" DateFormat="d.M.yyyy" TranslationYes="Kyllä" TranslationNo="Ei"></WizdomLanguage>
<WizdomLanguage DisplayName="French" LCID="1036" Tag="fr-fr" DateFormat="dd/MM/yyyy" TranslationYes="Oui" TranslationNo="Non"></WizdomLanguage>
<WizdomLanguage DisplayName="French (Switzerland)" LCID="4108" Tag="fr-ch" DateFormat="dd/MM/yyyy" TranslationYes="Oui" TranslationNo="Non"></WizdomLanguage>
<WizdomLanguage DisplayName="Hebrew" LCID="1037" Tag="he-il" DateFormat="dd/MM/yyyy" TranslationYes="כן" TranslationNo="לא"></WizdomLanguage>
<WizdomLanguage DisplayName="Hungarian" LCID="1038" Tag="hu-hu" DateFormat="yyyy.MM.dd." TranslationYes="igen" TranslationNo="nem"></WizdomLanguage>
<WizdomLanguage DisplayName="Italian" LCID="1040" Tag="it-it" DateFormat="dd/MM/yyyy" TranslationYes="Sì" TranslationNo="No"></WizdomLanguage>
<WizdomLanguage DisplayName="Japanese" LCID="1041" Tag="ja-jp" DateFormat="yyyy/MM/dd" TranslationYes="[はい]" TranslationNo="いいえ"></WizdomLanguage>
<WizdomLanguage DisplayName="Korean" LCID="1042" Tag="ko-kr" DateFormat="yyyy-MM-dd" TranslationYes="예" TranslationNo="없음"></WizdomLanguage>
<WizdomLanguage DisplayName="Dutch" LCID="1043" Tag="nl-nl" DateFormat="d-M-yyyy" TranslationYes="Ja" TranslationNo="No"></WizdomLanguage>
<WizdomLanguage DisplayName="Dutch (Belgium)" LCID="2067" Tag="nl-be" DateFormat="d-M-yyyy" TranslationYes="Ja" TranslationNo="No"></WizdomLanguage>
<WizdomLanguage DisplayName="Norwegian (Bokmål)" LCID="1044" Tag="nb-no" DateFormat="dd.MM.yyyy" TranslationYes="ja" TranslationNo="nei"></WizdomLanguage>
<WizdomLanguage DisplayName="Polish" LCID="1045" Tag="pl-pl" DateFormat="yyyy-MM-dd" TranslationYes="Tak" TranslationNo="Nr"></WizdomLanguage>
<WizdomLanguage DisplayName="Portuguese (Brazil)" LCID="1046" Tag="pt-br" DateFormat="dd/MM/yyyy" TranslationYes="Sim" TranslationNo="Não"></WizdomLanguage>
<WizdomLanguage DisplayName="Romanian" LCID="1048" Tag="ro-ro" DateFormat="dd.MM.yyyy" TranslationYes="da" TranslationNo="nu"></WizdomLanguage>
<WizdomLanguage DisplayName="Russian" LCID="1049" Tag="ru-ru" DateFormat="dd.MM.yyyy" TranslationYes="Да" TranslationNo="Нет"></WizdomLanguage>
<WizdomLanguage DisplayName="Croatian" LCID="1050" Tag="hr-hr" DateFormat="d.M.yyyy." TranslationYes="Da" TranslationNo="ne"></WizdomLanguage>
<WizdomLanguage DisplayName="Slovak" LCID="1051" Tag="sk-sk" DateFormat="d.M.yyyy" TranslationYes="áno" TranslationNo="nie"></WizdomLanguage>
<WizdomLanguage DisplayName="Swedish" LCID="1053" Tag="sv-se" DateFormat="yyyy-MM-dd" TranslationYes="Ja" TranslationNo="Nej"></WizdomLanguage>
<WizdomLanguage DisplayName="Thai" LCID="1054" Tag="th-th" DateFormat="d/M/yyyy" TranslationYes="ใช่" TranslationNo="ไม่ใช่"></WizdomLanguage>
<WizdomLanguage DisplayName="Turkish" LCID="1055" Tag="tr-tr" DateFormat="d.M.yyyy" TranslationYes="Evet" TranslationNo="Hayır"></WizdomLanguage>
<WizdomLanguage DisplayName="Indonesian" LCID="1057" Tag="id-id" DateFormat="dd/MM/yyyy" TranslationYes="Ya" TranslationNo="Tidak"></WizdomLanguage>
<WizdomLanguage DisplayName="Ukrainian" LCID="1058" Tag="uk-ua" DateFormat="dd.MM.yyyy" TranslationYes="Так" TranslationNo="Ні"></WizdomLanguage>
<WizdomLanguage DisplayName="Slovenian" LCID="1060" Tag="sl-si" DateFormat="d.M.yyyy" TranslationYes="da" TranslationNo="ne"></WizdomLanguage>
<WizdomLanguage DisplayName="Estonian" LCID="1061" Tag="et-ee" DateFormat="d.MM.yyyy" TranslationYes="Jah" TranslationNo="Ei"></WizdomLanguage>
<WizdomLanguage DisplayName="Latvian" LCID="1062" Tag="lv-lv" DateFormat="dd.MM.yyyy." TranslationYes="jā" TranslationNo="nē"></WizdomLanguage>
<WizdomLanguage DisplayName="Lithuanian" LCID="1063" Tag="lt-lt" DateFormat="yyyy-MM-dd" TranslationYes="taip" TranslationNo="ne"></WizdomLanguage>
<WizdomLanguage DisplayName="Vietnamese" LCID="1066" Tag="vi-vn" DateFormat="dd/MM/yyyy" TranslationYes="Có" TranslationNo="Không"></WizdomLanguage>
<WizdomLanguage DisplayName="Azerbaijani" LCID="1068" Tag="az-Latn-AZ" DateFormat="dd.MM.yyyy" TranslationYes="bəli" TranslationNo="Yox"></WizdomLanguage>
<WizdomLanguage DisplayName="Basque" LCID="1069" Tag="eu-es" DateFormat="yyyy/MM/dd" TranslationYes="Bai" TranslationNo="ez dago"></WizdomLanguage>
<WizdomLanguage DisplayName="Macedonian" LCID="1071" Tag="mk-MK" DateFormat="dd.MM.yyyy" TranslationYes="Да" TranslationNo="Не"></WizdomLanguage>
<WizdomLanguage DisplayName="Hindi" LCID="1081" Tag="hi-in" DateFormat="dd-MM-yyyy" TranslationYes="हाँ" TranslationNo="नहीं"></WizdomLanguage>
<WizdomLanguage DisplayName="Malay" LCID="1086" Tag="ms-my" DateFormat="dd/MM/yyyy" TranslationYes="Ya" TranslationNo="tidak"></WizdomLanguage>
<WizdomLanguage DisplayName="Kazakh" LCID="1087" Tag="kk-kh" DateFormat="dd.MM.yy" TranslationYes="иә" TranslationNo="жоқ"></WizdomLanguage>
<WizdomLanguage DisplayName="Welsh" LCID="1106" Tag="cy-GB" DateFormat="dd/MM/yy" TranslationYes="Ydy" TranslationNo="Na"></WizdomLanguage>
<WizdomLanguage DisplayName="Galician" LCID="1110" Tag="gl-es" DateFormat="dd/MM/yyyy" TranslationYes="Si" TranslationNo="ningunha"></WizdomLanguage>
<WizdomLanguage DisplayName="Dari" LCID="1164" Tag="prs-af" DateFormat="yyyy/M/d" TranslationYes="بله" TranslationNo="هیچ"></WizdomLanguage>
<WizdomLanguage DisplayName="Chinese (Simplified)" LCID="2052" Tag="zh-cn" DateFormat="yyyy/M/d" TranslationYes="是" TranslationNo="没有"></WizdomLanguage>
<WizdomLanguage DisplayName="Portuguese (Portugal)" LCID="2070" Tag="pt-pt" DateFormat="dd/MM/yyyy" TranslationYes="Sim" TranslationNo="Não"></WizdomLanguage>
<WizdomLanguage DisplayName="Serbian (Latin)" LCID="2074" Tag="sr-latn-rs" DateFormat="d.M.yyyy." TranslationYes="Da" TranslationNo="ne"></WizdomLanguage>
<WizdomLanguage DisplayName="Irish" LCID="2108" Tag="ga-IE" DateFormat="dd/MM/yyyy" TranslationYes="yes" TranslationNo="Uimh"></WizdomLanguage>
<WizdomLanguage DisplayName="Spanish" LCID="3082" Tag="es-es" DateFormat="dd/MM/yyyy" TranslationYes="Sí" TranslationNo="No"></WizdomLanguage>
<WizdomLanguage DisplayName="Bosnian (Latin)" LCID="5146" Tag="bs-Latn-BA" DateFormat="d.M.yyyy" TranslationYes="Da" TranslationNo="ne"></WizdomLanguage>
<WizdomLanguage DisplayName="Serbian (Latin, Serbia)" LCID="9242" Tag="sr-latn-rs" DateFormat="d.M.yyyy." TranslationYes="Da" TranslationNo="ne"></WizdomLanguage>
<WizdomLanguage DisplayName="Serbian (Cyrillic, Serbia)" LCID="10266" Tag="sr-cyrl-rs" DateFormat="d.M.yyyy." TranslationYes="Да" TranslationNo="не"></WizdomLanguage>
<WizdomLanguage DisplayName="English" LCID="1033" Tag="en-us" DateFormat="MM/dd/yyyy" TranslationYes="Yes" TranslationNo="No"></WizdomLanguage>
<WizdomLanguage DisplayName="English UK" LCID="2057" Tag="en-gb" DateFormat="dd-MM-yyyy" TranslationYes="Yes" TranslationNo="No"></WizdomLanguage>
</WizdomLanguages>